$black: #000000;
$white: #FFFFFF;
$primary: #333333;
$secondary: #C2C2C2;
$background: #F2F2F2;
$red: #f50537;
$red_bold: #C4133B;
$aluminumSilver: #b3b3b3;
$warmSilver: #b6b1a9;
$gray: #7f7f7f;
$hover: #F8F8F8;
$grayLight: #ededef;
$secondaryLight: #E0E2E6;
$cream: #b99d6b;

$pacificBridge: #0052cc;
$slate: #091e42;
$snorlax: #253858;
$mcFanning: #42526e;
$doctor: #ffffff;
$humboldtFog: #7a869a;
$dragonsBlood: #bf2600;